$(document).ready(function(){
	 $(".splLink").click(function(){
        $(this).next(".splCont").slideToggle("slow")
        .siblings(".splCont:visible").slideUp("slow");
        $(this).toggleClass("active");
        $(this).siblings(".splLink").removeClass("active");
     });
	 
	 $(".open-full-content").click(function(){
        $(".full-content").slideToggle(800);
        $(this).toggleClass("active");
     });
	 
	 $(".close-full-content").click(function(){
        $(".full-content").slideToggle(800);
        $(".open-full-content").removeClass("active");
     });
	 
	 $(".show-order-info").click(function(){
        $(".order-info-block").slideToggle(800);
     });
});
